
/* Class = "NSWindow"; title = "Send Message"; ObjectID = "5"; */
"5.title" = "Send Message";

/* Class = "NSComboBox"; ibShadowedToolTip = "Please choose an appropriate subject here to help in processing your request."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Please choose an appropriate subject here to help in processing your request.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Enter your feedback message here. Please explain in detail, but stick to the point. Thank you."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Enter your feedback message here. Please explain in detail, but stick to the point. Thank you.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends the message above to the developers of this program."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Sends the message above to the developers of this program.";

/* Class = "NSButton"; ibShadowedToolTip = "Does not send any message and discards anything entered in the text field above."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Does not send any message and discards anything entered in the text field above.";

/* Class = "NSTextField"; ibShadowedToolTip = "If you want to allow the developers to reply to your feedback message, enter your valid email address here."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "If you want to allow the developers to reply to your feedback message, enter your valid email address here.";

/* Class = "NSButton"; ibShadowedToolTip = "Check this if you want to receive a Cc: email to your email address entered above."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Check this if you want to receive a Cc: email to your email address entered above.";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "34"; */
"34.title" = "Subject:";

/* Class = "NSTextFieldCell"; title = "Message:"; ObjectID = "35"; */
"35.title" = "Message:";

/* Class = "NSComboBoxCell"; title = "Feature Request"; ObjectID = "36"; */
"36.title" = "Feature Request";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Feature Request"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Feature Request";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Enhancement Request (for existing feature)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Enhancement Request (for existing feature)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Serious Bug (i.e. crash or data loss)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Serious Bug (i.e. crash or data loss)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Medium Bug (e.g. operation aborts, wrong behavior)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Medium Bug (e.g. operation aborts, wrong behavior)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Other Bug (e.g. cosmetic)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Other Bug (e.g. cosmetic)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "Other"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "Other";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "37"; */
"37.title" = "Send";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "39"; */
"39.title" = "From:";

/* Class = "NSTextFieldCell"; placeholderString = "Your Email Address"; ObjectID = "40"; */
"40.placeholderString" = "Your Email Address";

/* Class = "NSButtonCell"; title = "Send me a copy"; ObjectID = "41"; */
"41.title" = "Send me a copy";
